#aw-sidebar.fixed {
    position: fixed !important;
    top:auto !important;
    bottom: 10px !important;
    margin-bottom: 0px !important;
}

#aw-sidebar {
    width:298px;
    height:190px;
    z-index:205;
}

.lang_en #aw-sidebar {
    height:160px;
}

#aw-sidebar .header {
    font-size:14px;
    font-weight:bold;
    padding:30px 15px 20px 15px;
}

#aw-sidebar .body {
    padding:0 15px;
}

#aw-sidebar.text {
    padding-bottom:15px;
}

#aw-sidebar .button-aw {
    position:absolute;
    bottom:10px;
    height:34px;
    border:none;
}

.aw-lander-right-rail {padding-top:20px;}
.aw-lander-right-rail .email-icon {padding-left:36px; margin-bottom:20px; background:url("/img2/flights/airwatch/AW-sprite-v2.png") -20px -90px; min-height:18px;}
.aw-lander-right-rail .button { border:none; }
.FlightsTo .aw-lander-right-rail { padding-top: 10px; padding-bottom: 30px; }

.button-aw span {
    border-radius: 3px;
    background: #72ab57;
    background: -moz-linear-gradient(center bottom, #6aa650 0%, #78bf5c 100%);
    background: -webkit-linear-gradient(bottom, #6aa650, #78bf5c);
    background: -o-linear-gradient(#78bf5c, #6aa650);
    background: -ms-linear-gradient(center bottom, #6aa650, #78bf5c);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78bf5c', endColorstr='#6aa650',GradientType=0 );
    box-shadow: inset 0 1px 1px #b6e088;
    -webkit-box-shadow: inset 0 1px 1px #b6e088;
    -moz-box-shadow: inset 0 1px 1px #b6e088;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0px -0.5px #4b8233;
    border: 1px solid #80a553;
    padding: 8px 15px;   
    font-size:14px;
    cursor:pointer;
    text-shadow: 1px 1px #888;
    box-shadow: 0 1px 2px #888;
}

.button-aw:hover {
    text-decoration: none;
}

.aw-route-lightbox {
    border: solid 5px #2E322C;
    width:690px;
    height:400px;
    background-color:#FFF;
}

.aw-route-lightbox .close {
    z-index:10000;
    position:absolute;
    top:-17px;
    right:-17px;
    height:34px;
    width:35px;
    background: url('/img2/close.png');
}

.aw-route-lightbox {
    border: solid 5px #2E322C;
    width:690px;
    height:430px;
    background-color:#FFF;
}

.lang_fr .aw-route-lightbox,
.lang_de .aw-route-lightbox,
.lang_es .aw-route-lightbox {
    height: 460px;
}

.aw-route-lightbox.overlay .inner {
    padding:0;
}

.aw-route-lightbox .header,
.airwatch-popunder h1 {
    background: url('/img2/flights/airwatch/AW-sprite-v2.png') 8px -120px no-repeat #5a9245;
    position: relative;
    z-index: 10;
    font: 18px Arial, Helvetica, sans-serif;
    line-height: 26px;
    color: #FFF;
    padding: 12px 18px 12px 68px;
}

.aw-route-lightbox h2
{
    font-size:15px;
    font-weight:bold;
    padding:8px 0;
}

.aw-route-lightbox .text,
.airwatch-popunder .text {
    width:365px;
    float:left;
    padding:24px;
}

.aw-route-lightbox .error {
    color:#E87111;
    font-weight:bold;
}

.aw-route-lightbox .text ul,
.airwatch-popunder .text ul {
    margin-bottom:12px;
}

.aw-route-lightbox .text ul li,
.airwatch-popunder .text ul li {
    list-style: disc;
    margin-left: 20px;
    line-height: 24px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

.aw-route-lightbox .text ul.watched-routes li {
    line-height: 16px;
    font-size: 12px;
}

.aw-route-lightbox .text .close-button {
    box-shadow: 1px 1px #ececec;
    border: 1px solid #dcdcdc;
    padding:8px 10px;
    color:#222;
    font: 12px bold Helvetica, Arial, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #f9f9f9;
    background: -webkit-linear-gradient(bottom, #f3f3f3, #ffffff);
    background: -ms-linear-gradient(center bottom, #f3f3f3, #ffffff);
    background: -moz-linear-gradient(center bottom, #f3f3f3 0%, #ffffff 100%);
    background: -o-linear-gradient(#ffffff, #f3f3f3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0);
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;  
    margin-top:30px;
    display:inline-block;
    cursor:pointer;
}

.aw-route-lightbox .text .close-button:hover {
    text-decoration:none;
}


.aw-route-lightbox .text h3 {
    padding-bottom:2px;
}

.aw-route-lightbox .text h3.watched-routes {
    color:#000;
    margin-top:12px;
}

.aw-route-lightbox .fldst,
.airwatch-popunder .fldst {
    margin-bottom:12px;
}

.aw-route-lightbox input[type=text],
.airwatch-popunder input[type=text] {
    border: 1px inset rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    box-shadow: rgb(200, 200, 200) 0px 7px 12px -7px inset;
    color: rgb(34, 34, 34);
    cursor: auto;
    display: inline-block;
    font-family: 'Lucida Grande';
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    outline-color: rgb(34, 34, 34);
    outline-style: none;
    outline-width: 0px;
    padding: 1px 7px;
    position: relative;
    vertical-align: top;
    width: 280px;
}

.aw-route-lightbox .button-container {
    padding: 20px 0;
}

.screenshot-aw {
    width:250px;
    height:320px;
    border: solid 1px #CCC;
    float:left;
    margin-top:30px;
    background: url('/img2/flights/airwatch/AW-US.png');
}
.domn_en_UK .screenshot-aw {background: url('/img2/flights/airwatch/AW-UK.png');}
.domn_en_CA .screenshot-aw {background: url('/img2/flights/airwatch/AW-CA.png');}
.domn_en_IE .screenshot-aw {background: url('/img2/flights/airwatch/AW-IE.png');}

.domn_fr .screenshot-aw {background: url('/img2/flights/airwatch/AW-FR.png');}
.domn_it .screenshot-aw {background: url('/img2/flights/airwatch/AW-IT.png');}
.domn_de .screenshot-aw {background: url('/img2/flights/airwatch/AW-DE.png');}
.domn_es .screenshot-aw {background: url('/img2/flights/airwatch/AW-ES.png');}

.domn_en_AU .screenshot-aw {background: url('/img2/flights/airwatch/AW-AU.png');}
.domn_en_IN .screenshot-aw {background: url('/img2/flights/airwatch/AW-IN.png');}

.domn_es_MX .screenshot-aw {background: url('/img2/flights/airwatch/AW-MX.png');}
.domn_pt .screenshot-aw {background: url('/img2/flights/airwatch/AW-BR.png');}
.domn_ru .screenshot-aw {background: url('/img2/flights/airwatch/AW-RU.png');}

.airwatch-popunder {
    border:solid 5px #2E322C;  
    width:690px;
}

.airwatch-popunder .button-aw span {
    display:inline-block;
    margin-top:16px;
}

.airwatch-popunder .ta-logo {
    background: url('/img2/flights/airwatch/AW-sprite-v2.png') 8px -171px no-repeat #FFF;
    height:45px;
}

.airwatch-popunder h2 {
    font-size:15px;
    font-weight:bold;
    padding:8px 0;
    color:#222;
}

.airwatch-popunder h3 {
    color:#4A4A4A;
    font-weight:bold;
    font-size:13px;
    padding-bottom:2px;
}

.airwatch-popunder .screenshot-aw {
    height:297px;
    margin-bottom:30px;
}

.airwatch-popunder a.no-thanks {
    cursor:pointer;
    padding:4px 12px;
}
